<template>
  <div class="nav-ribbon">
    <div id="nav-ribbon-drag" class="drag">
      <img src="../assets/graphics/drag-strips.svg" />
    </div>
    <nav>
      <a>ABOUT</a>
      <a>CONTACT</a>
      <a>BLOG</a>
    </nav>
  </div>
</template>

<script>
export default {
  name: "TheNavRibbon",

  data() {
    return {};
  },

  mounted() {},

  methods: {},
};
</script>
